
		pdf(file="./graphs/figure3.3_cducsu_v.pdf", bg="transparent",width=8, height=6.5) # 8, 6.5

		par(mfrow=c(2,3))		
		par(oma=c(2,2,2,2))
		par(mar=c(5,4,5,1))


##-------------------------------
## CDUCSU - ECON
##-------------------------------

## CDUCSU Vote: Predicted probability: ECON




	plot(y=c(0,1), x=c(1,4), type="n", xlab="Economic Decline", ylab="CDU/CSU Voting Probability", las=1, main="", cex.main=1, cex.lab=1.2) 

			lines(x= econ.d,y=apply(cl_cducsu_cducsu.v_econ,2, mean), lwd=2, col="gray")
			lines(x= econ.d,y=apply(cl_cducsu_cducsu.v_econ,2, quantile,prob=0.025), lwd=1, col="gray", lty=2)
			lines(x= econ.d,y=apply(cl_cducsu_cducsu.v_econ,2, quantile,prob=0.975), lwd=1, col="gray", lty=2)
			

			lines(x= econ.d,y=apply(ch_cducsu_cducsu.v_econ,2, mean), lwd=2, col="black")
			lines(x= econ.d,y=apply(ch_cducsu_cducsu.v_econ,2, quantile,prob=0.025), lwd=1, col="black", lty=2)
			lines(x= econ.d,y=apply(ch_cducsu_cducsu.v_econ,2, quantile,prob=0.975), lwd=1, col="black", lty=2)
			
			legend(1,0.2,col=c("black","gray"), lwd=c(2,2), legend=c("High Conflict","Low Conflict"), cex=0.8)
			title("CDU/CSU Voting Probability \n CDU/CSU  Supporters", line=0.5, cex.main=1)


## CDUCSU Vote, ME - CDUCSU, ECON

	plot(y=c(-0.8,+0.5), x=c(c.low,c.hi), type="n", xlab="Coalition Conflict", ylab="Effect on CDU/CSU Vote", las=1, main="", cex.main=1, cex.lab=1.2) 

			lines(x= gov.c,y=apply(me_cducsu_cducsu.v_econ,2, mean), lwd=2, col="black")
			lines(x= gov.c,y=apply(me_cducsu_cducsu.v_econ,2, quantile,prob=0.025), lwd=1, col="black", lty=2)
			lines(x= gov.c,y=apply(me_cducsu_cducsu.v_econ,2, quantile,prob=0.975), lwd=1, col="black", lty=2)
						abline(h=0, col="red")


			title("Effect of Economic Decline\n CDUCSU Supporters", line=0.5, cex.main=1)
				mtext(text="Impact of Economic Decline on CDU/CSU Vote", side=3, line=3, outer=F)
				mtext(text="Impact of Policy Dissatisfaction (20 Policy Areas) on CDU/CSU Vote", side=1, line=5.5, outer=F)



## CDUCSU Vote, ME - Opp, ECON


	plot(y=c(-0.8,+0.5), x=c(c.low,c.hi), type="n", xlab="Coalition Conflict", ylab="Effect on CDU/CSU Vote", las=1, main="", cex.main=1, cex.lab=1.2) 

			lines(x= gov.c,y=apply(me_opp_cducsu.v_econ,2, mean), lwd=2, col="gray")
			lines(x= gov.c,y=apply(me_opp_cducsu.v_econ,2, quantile,prob=0.025), lwd=1, col="gray", lty=2)
			lines(x= gov.c,y=apply(me_opp_cducsu.v_econ,2, quantile,prob=0.975), lwd=1, col="gray", lty=2)
						abline(h=0, col="red")

			title("Effect of Economic Decline \n Opposition Supporters", line=0.5, cex.main=1)






## CDUCSU Vote: Predicted probability: PA20

	plot(y=c(0,1), x=c(0,2), type="n", xlab="Dissatisfaction (20 Areas)", ylab="CDU/CSU Voting Probability ", las=1, main="", cex.main=1, cex.lab=1.2) 

			lines(x= pa20,y=apply(cl_cducsu.cducsu.v_pa20,2, mean), lwd=2, col="gray")
			lines(x= pa20,y=apply(cl_cducsu.cducsu.v_pa20,2, quantile,prob=0.025), lwd=1, col="gray", lty=2)
			lines(x= pa20,y=apply(cl_cducsu.cducsu.v_pa20,2, quantile,prob=0.975), lwd=1, col="gray", lty=2)
			

			lines(x= pa20,y=apply(ch_cducsu.cducsu.v_pa20,2, mean), lwd=2, col="black")
			lines(x= pa20,y=apply(ch_cducsu.cducsu.v_pa20,2, quantile,prob=0.025), lwd=1, col="black", lty=2)
			lines(x= pa20,y=apply(ch_cducsu.cducsu.v_pa20,2, quantile,prob=0.975), lwd=1, col="black", lty=2)
			
			legend(0,0.2,col=c("black","gray"), lwd=c(2,2), legend=c("High Conflict","Low Conflict"), cex=0.8)
			title("CDU/CSU Voting Probability\n CDU/CSU Supporters", line=0.5, cex.main=1)




## CDUCSU Vote, ME - CDUCSU, PA20
	
plot(y=c(-0.8,+0.5), x=c(c.low,c.hi), type="n", xlab="Coalition Conflict", ylab="Effect on CDU/CSU Vote", las=1, main="", cex.main=1, cex.lab=1.2) 

			lines(x= gov.c,y=apply(me_cducsu.cducsu.v_pa20,2, mean), lwd=2, col="black")
			lines(x= gov.c,y=apply(me_cducsu.cducsu.v_pa20,2, quantile,prob=0.025), lwd=1, col="black", lty=2)
			lines(x= gov.c,y=apply(me_cducsu.cducsu.v_pa20,2, quantile,prob=0.975), lwd=1, col="black", lty=2)
						abline(h=0, col="red")
			title("Effect of Policy Dissatisfaction\n CDU/CSU Supporters", line=0.5, cex.main=1)


									
## CDUCSU Vote, ME - Opp, PA20

	plot(y=c(-0.8,+0.5), x=c(c.low,c.hi), type="n", xlab="Coalition Conflict", ylab="Effect on CDU/CSU Vote", las=1, main="", cex.main=1, cex.lab=1.2) 

			lines(x= gov.c,y=apply(me_opp.cducsu.v_pa20,2, mean), lwd=2, col="gray")
			lines(x= gov.c,y=apply(me_opp.cducsu.v_pa20,2, quantile,prob=0.025), lwd=1, col="gray", lty=2)
			lines(x= gov.c,y=apply(me_opp.cducsu.v_pa20,2, quantile,prob=0.975), lwd=1, col="gray", lty=2)
						abline(h=0, col="red")
			title("Effect of Policy Dissatisfaction\n Opposition Supporters", line=0.5, cex.main=1)


dev.off()


